Search found 247 matches

Search found 247 matches

Re: Mollie error 422 The Locale is invalid

in the older versions, multi-currency wasn't supported at all, this is why it would always be processed in Euro. Since 9.x, multi-currency got introduced.
for the missing orders, this can happen in some cases, but it should generally be updated to either failed or expired.

Jump to post
  • Mon Aug 19, 2019 7:41 pm
  • Replies 12
  • Views 761
Re: Mollie error 422 The Locale is invalid

it will use the currency used in the store if Mollie supports it. We do not have a setting currently to force EUR always. We're discussing now if this should be added in a next release.

Jump to post
  • Mon Aug 19, 2019 6:10 pm
  • Replies 12
  • Views 761
Re: Mollie error 422 The Locale is invalid

Can you try to open the mollie payment module and saving it? There is a new default setting that needs to be saved

Jump to post
  • Mon Aug 19, 2019 5:49 pm
  • Replies 12
  • Views 761
Re: Mollie error 422 The Locale is invalid

Just a quick reply here as I cannot get into my Github account...
What language setting are you using?

Jump to post
  • Mon Aug 19, 2019 3:33 pm
  • Replies 12
  • Views 761
Re: Krijg MultiStore niet aan de praat

Alle hosters geven je een vorm van controle panel, cpanel of direct admin meestal (soms een eigen platform). Deze instellingen zijn altijd te doen. Multi-store met sub-domeinen is wel lastiger dan met losse domeinen omdat je de verwijzing van het sub-domein goed moet hebben zoals hierboven gezegd.

Jump to post
  • Fri Jan 19, 2018 7:13 pm
  • Replies 6
  • Views 1222
Re: Producten doorfilteren met meerdere filters

Je kan me toevoegen op skype, t.van.sambeek of quality-works
of een email op info@qualityworks.eu

Jump to post
  • Tue Jul 26, 2016 8:03 pm
  • Replies 12
  • Views 2328
Re: Producten doorfilteren met meerdere filters

je kan in de zoekfunctie ook op categorie zoeken, maar een filter zou zeker kunnen doen wat je zoekt.

Jump to post
  • Tue Jul 26, 2016 7:52 pm
  • Replies 12
  • Views 2328
Re: [2.x] OCMOD changes

pretty unrelated to the above functionality but still ocmod installer;
the installed upon upload should not upload desktop.ini if the file exists in the upload folder.
I find that many zipfiles contain these files, they add nothing to the webserver

Jump to post
  • Wed Jun 08, 2016 5:23 pm
  • Replies 1
  • Views 1237
[2.x] OCMOD changes

Using OCmod for most of my extensions I came across an unwanted effect. After installing an extension that has files, sql and xml, everything is uploaded and sql is executed, xml is added to the modification list. If for whatever reason you want to delete the modification, only the xml is removed, n...

Jump to post
  • Wed Jun 08, 2016 5:21 pm
  • Replies 1
  • Views 1237
Re: Multi store with different domain names

actually I have had the same sort of issue with pointing domains at justhost.com, when assigning a domain to the hosting package it was asking for a folder to point to. but if I parked the domain, it would redirect to the root. Obviously one.com isn't justhost.com, but perhaps they do offer somethin...

Jump to post
  • Sat Mar 12, 2016 6:11 am
  • Replies 10
  • Views 2660
Re: parent child information pages

do you have the script you're using? and a link to the page?

Jump to post
  • Sat Mar 12, 2016 2:50 am
  • Replies 64
  • Views 5196
Re: Issue's with updating my shop to 2.2.x.x !!!

yes, you MENTIONED it specifically, as in, it's the only one you mentioned by name... I didn't say you said "opencart specifically" I've said many times that I agree with you in essence but all it needed (imho) was a bit more explanation when it comes to Opencart (specifically ;)) for the users who ...

Jump to post
  • Fri Mar 11, 2016 6:45 pm
  • Replies 20
  • Views 1715
Re: Issue's with updating my shop to 2.2.x.x !!!

I know I am, because we're on the opencart forums, and you did mention opencart specifically

You should never upgrade to the "latest" version of ANY Open Source program, not just Opencart
I'm not disagreeing with you at all, just adding more info for Opencart users specifically

Jump to post
  • Fri Mar 11, 2016 6:21 pm
  • Replies 20
  • Views 1715
Re: How to make the whole site https secured

easiest way for loading external content is to use leading // instead of http:// or https:// it'll use the correct protocol either way.

Jump to post
  • Fri Mar 11, 2016 6:19 pm
  • Replies 16
  • Views 8264
Re: Issue's with updating my shop to 2.2.x.x !!!

and that's my point exactly, when 2.2.0.1 is released that will be labeled (latest) and 2.2.0.0 will move down the list, not being latest. Just generally saying you shouldn't install the latest version is just plain wrong in this case as that implies that 2.2.0.0 will improve as it moves down the li...

Jump to post
  • Fri Mar 11, 2016 5:57 pm
  • Replies 20
  • Views 1715
Re: Issue's with updating my shop to 2.2.x.x !!!

yes! but I meant to clarify that having a newer release doesn't change the older one... so saying to never install the latest implies you can install the not-latest. however, 2.2.0.0 will never change, no matter the number of releases after, the change IS the new release. Also the statement suggests...

Jump to post
  • Fri Mar 11, 2016 5:41 pm
  • Replies 20
  • Views 1715
Re: Issue's with updating my shop to 2.2.x.x !!!

... You should never upgrade to the "latest" version of ANY Open Source program, not just Opencart, as with new releases, there is always the chance of some new bugs and some new problem... I think this warrants additional information... I assume you're referring to release numbers... 2.2.0.0 is a ...

Jump to post
  • Fri Mar 11, 2016 5:32 pm
  • Replies 20
  • Views 1715
[RELEASED] Multi-store Language Currency Coupon Voucher

Multi-store languages Multi-store currencies Multi-store vouchers Multi-store coupons These extensions (mods) will allow you to select which stores you want to install the language / currency for and at which stores your vouchers and coupons are valid. pretty straight forward, it adds stores select...

Jump to post
  • Fri Mar 11, 2016 4:37 pm
  • Replies 0
  • Views 606
Re: 2016 - Why are there so many Terrible themes?!

I agree that feedback should not be removed.
Customers must be able (and encouraged) to leave feedback once. The seller can reply to the feedback.
Basically the eBay system. Maybe add a simple select field that shows the version of oc the buyer is using

Jump to post
  • Fri Mar 11, 2016 4:28 pm
  • Replies 135
  • Views 137218

Search found 247 matches